<?php 
	include("../config.php");
	$bill_no    = $_POST['lr_no'];
	$vendor     = $_POST['vendor'];

	$select  = "SELECT * FROM `billing` WHERE vendor_id = '".$vendor."' AND invoice_no = '".$bill_no."' AND branch_id = '".$_SESSION['branch_id']."' AND company_id = '".$_SESSION['company_id']."'";
	$result  = mysqli_query($conn,$select);
	$num_row = mysqli_num_rows($result);
	if($num_row >= 0 ) {
		$data = array('status' => 1);
	} else {
		$data = array('status' => 0);
	}

	echo json_encode($data);
	die();
?>